Name:          diffpdf
Version:       2.1.3.1
Release:       1mamba
Summary:       PDF files comparator
Group:         Applications/Publishing
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.qtrac.eu/diffpdf.html
Source:        https://gitlab.com/eang/diffpdf.git/v%{version}/diffpdf-%{version}.tar.bz2
Source1:       diffpdf.desktop
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libgcc
BuildRequires: libpoppler-devel
BuildRequires: libpoppler-qt5-devel
BuildRequires: libstdc++6-devel
BuildRequires: qt5-qtbase-devel
## AUTOBUILDREQ-END

%description
DiffPDF can compare two PDF files.
It offers two comparison modes: Text and Appearance. 

%debug_package

%prep
%setup -q

%build
%cmake

%cmake_build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%cmake_install

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/diffpdf
%{_datadir}/applications/*.desktop
%{_datadir}/icons/hicolor/*/apps/*.png
%dir %{_docdir}/DiffPDF
%{_docdir}/DiffPDF/*
%{_mandir}/man1/diffpdf.1*
%doc gpl-2.0.txt

%changelog
* Thu Aug 02 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 2.1.3.1-1mamba
- update to 2.1.3.1

* Thu Jun 06 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.4-2mamba
- rebuilt with libpoppler 0.20.5

* Sun Nov 07 2010 Stefano Cotta Ramusino <stefano.cotta@openmamba.org> 1.1.4-1mamba
- package created by autospec
